Subject: [PATCH] Add fractal.

From: Christopher Baines <[email-masked]>
Date: Fri, 06 Nov 2020 21:47:40 +0000

Tags: moreinfo

So, I made an attempt at packaging fractal, and I did end up with a
working package, but there's quite a bit of neat packaging to do before
this can be submitted.

There's a branch here currently [1], although some of the stuff in that
branch is superfluous and some of the versions I picked aren't great.

1: https://git.cbaines.net/guix/log/?h=add-fractal

I think the next step to take is to tackle some of the larger groups of
missing rust dependencies, and get packages merged for them. I'm not
sure when I'm going to get back around to doing that.